sentry-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jarek Jarcec Cecho (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SENTRY-260) Add support to use DB2 as database for sentry metastore
Date Wed, 18 Jun 2014 22:38:24 GMT

    [ https://issues.apache.org/jira/browse/SENTRY-260?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14036569#comment-14036569
] 

Jarek Jarcec Cecho commented on SENTRY-260:
-------------------------------------------

Thank you for the insight [~skyapus@yahoo.com]! My express edition is very old, so I'm wondering
what is more exceptional - to have 4K or 16k+K big pages?

 If this issue is about "you need to have at least DB2 version X.Y", then I'm perfectly with
with commiting this patch and just documenting the requirement using different means.

> Add support to use DB2  as database for sentry metastore
> --------------------------------------------------------
>
>                 Key: SENTRY-260
>                 URL: https://issues.apache.org/jira/browse/SENTRY-260
>             Project: Sentry
>          Issue Type: Bug
>    Affects Versions: 1.4.0
>            Reporter: Ruiming Zhou
>            Assignee: Ruiming Zhou
>              Labels: newbie
>             Fix For: 1.4.0
>
>         Attachments: SENTRY-260-1.patch, SENTRY-260.patch
>
>
> Currently Sentry supports derby, mysql, oracle, postgres to back its Metastore.  We like
to have DB2 database to be supported.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message